.contenteditor h1, .contenteditor h2, .contenteditor h3, .contenteditor h4, .contenteditor h5, .contenteditor h6 { color: #3C3C3C; }

.contenteditor a:link, .contenteditor a:visited, .asset-code a:link, .asset-code a:visited, .events a:link, .events a:visited  { color: #265123; text-decoration: underline; }
.contenteditor a:hover, .contenteditor a:active, .contenteditor a:focus, .asset-code a:hover, .asset-code a:active, .asset-code a:focus, .events a:hover, .events a:active, .events a:focus { color: #265123; text-decoration: underline; }

.contenteditor hr {  border: 0; border-bottom: 1px dashed #ccc; background: #999; margin: 25px 0;}

.contenteditor ol { margin-left: 15px; }

.contenteditor ul + ol { margin-left: 40px; margin-top: -10px; }

.contenteditor ol li { padding-left: 10px !important; margin-bottom: 10px !important; }